Package org.apache.sling.feature.analyser.task.impl.repoinitconflicts

# Class RepoInitConflictsValidator

java.lang.Object
org.apache.sling.feature.analyser.task.impl.repoinitconflicts.RepoInitConflictsValidator

public class RepoInitConflictsValidator extends Object

## Method Summary

Modifier and Type
Method
Description
`static ValidationReport`
`validate(org.apache.sling.feature.Feature feature)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### validate

public static ValidationReport validate(org.apache.sling.feature.Feature feature)